Bug 2088 - Please add librecode.so plugin
: Please add librecode.so plugin
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gaim)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-28 21:22 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-28 21:22:08
Пожалуйста, добавьте плагин librecode.so, необходимый для конвертации из CP1251
в KOI8. В предыдущих релизах он был, а сейчас его нет. Это весьма важно для
русскоязычных пользователей gaim.
---

---
------- Comment #1 From 2003-01-29 13:11:29 -------
Added in:
gaim-0.59.8-alt2.i586.rpm
gaim-0.59.8-alt2.src.rpm
------- Comment #2 From 2003-01-29 13:11:29 -------
Added in:
gaim-0.59.8-alt2.i586.rpm
gaim-0.59.8-alt2.src.rpm